<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $conceptosAuto[]=array($concepto,$unidad,$cantidad,$precio,$total,$totales,$tipodoc,$ndoc); 
  Redirigir("../cvp_autoriza_pago.php?dolar=$dolar&proveedor=$proveedor&ruc=$ruc&codigoEmp$codigoEmp&simbolom=$simbolom&CondicionPago=$CondicionPago&tipodoc=$tipodoc&ndoc=$ndoc&fecha_req2=$fecha_req2&id_auto=$id_auto");
?>
